Scrum - User story #875

As a user | want to have feedback on PBls/tasks creation
2014-09-23 00:24 - Emilio Gonzalez Montaia

Status: Resolved

Priority: Normal

Category: Product backlog

Target version: Scrum v0.8.0

Blocked: Alone:
Description

¢ Avoid resubmit accidentally the forms (avoid issue duplication).
¢ Provide feedback of the AJAX calling (progress or similar solution).
e This affects PBls/tasks creation in Sprint board & Product backlog.

Subtasks:
To do # 876: Avoid form submit on AJAX call
To do # 877: Provide feedback to the user about the issue creation

Resolved
Resolved

History

#1 - 2014-09-28 12:08 - Emilio Gonzalez Montaina

- Status changed from New to Resolved

#2 - 2015-04-26 11:42 - Emilio Gonzalez Montana
- Category set to Product backlog
